<?php
// $Id: main.php,v 1.1 2004/10/18 17:54:14 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

define("_BN_STATS", "Statistiques publicitaires");
define("_BN_LOGIN", "Login : ");
define("_BN_PASS", "Mot de passe : ");
define("_BN_INFO", "SVP saisissez vos informations clients");
define("_BN_ACTIVE", "Banni&egrave;res actives pour %s");
define("_BN_MADE", "Aff. effectu&eacute;s");
define("_BN_TOTAL", "Total affichages");
define("_BN_LEFT", "Aff. restants");
define("_BN_CLICKS", "Clics");
define("_BN_FUNCTIONS", "Fonctions");
define("_BN_MAIL", "Email statistiques");
define("_BN_RUNNING", "Vos bannières en cours sur %s");
define("_BN_ID", "ID Banni&egrave;re : ");
define("_BN_URL", "URL ");
define("_BN_ALT", "ALT ");
define("_BN_FINISHED", "Banni&egrave;res termin&eacute;es pour %s");
define("_BN_START", "Date de début");
define("_BN_END", "Date de fin");
define("_BN_UNLIMITED", "Illimit&eacute;e");
define("_BN_IMPRESSIONS", "Affichages");
define("_BN_BADPASS", "Login Incorrect !");
define("_BN_NOEMAIL", "Il n&#8217;y a pas d&#8217;email associ&eacute; au client %s<br />Contactez le webmaster");
define("_BN_STATSAT", "Vos statistiques de banni&egrave;re sur %s");
define("_BN_STATSMAILED", "Les statistiques de votre banni&egrave;re vous ont &eacute;t&eacute; envoy&eacute;es par email.");
define("_BN_URLCHANGED", "L'URL a chang&eacute;.");
?>